SSO (single sign-on) is being reconfigured. Maintenance started Jul 16 2:20PM UTC and will last 1 hour. Password-enabled login should still work.
Bug 1176846 - The "join us" image in Fedora anaconda still shows old url
Summary: The "join us" image in Fedora anaconda still shows old url
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-logos
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-23 13:36 UTC by Zamir SUN
Modified: 2015-05-11 12:28 UTC (History)
5 users (show)

Fixed In Version: fedora-logos-22.0.0-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-04 15:24:39 UTC
Type: Bug


Attachments (Terms of Use)
Screen shot of the image with old url (73.23 KB, image/png)
2014-12-23 14:07 UTC, Zamir SUN
no flags Details

Description Zamir SUN 2014-12-23 13:36:27 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Zamir SUN 2014-12-23 13:41:44 UTC
Sorry for the typo. I'll follow up the description here:
Description of problem:
The "Join us" image in the installation process of Fedora 21 workstation(I think it belongs to anaconda) still uses the url as "Fedoraproject.org/join-fedora". However, this page is now not available and is shown as "This page is outdated! You will be redirected to: https://getfedora.org/"

Version-Release number of selected component (if applicable):
Fedora 21 

How reproducible:
Always

Steps to Reproduce:
1.Start a manual installation process.
2.When coming to the process of copying files, see the images in the bottom of the window
3.

Actual results:
The url in the image still uses fedoraproject.org, and the url shows up as "This page is outdated! You will be redirected to: https://getfedora.org/"

Expected results:
The url in the image should be an up to date one.

Additional info:

Comment 2 Zamir SUN 2014-12-23 14:07:54 UTC
Created attachment 972397 [details]
Screen shot of the image with old url

Comment 3 Tom "spot" Callaway 2015-01-05 20:13:39 UTC
Not much point in fixing this image in a Fedora 21 update (anaconda won't inherit it unless we do a total respin), but we should fix this in rawhide for the next release. Hey, mizmo, is this something you can help with? :)

Comment 4 Zamir SUN 2015-03-14 07:51:52 UTC
(In reply to Tom "spot" Callaway from comment #3)
> Not much point in fixing this image in a Fedora 21 update (anaconda won't
> inherit it unless we do a total respin), but we should fix this in rawhide
> for the next release. Hey, mizmo, is this something you can help with? :)

Hi,
I tested the Fedora 22 Alpha today. The url is still showing as my bug described. Although I think it is not a high priority, I still think we should fix this soon.
I'll send the bug to the design team as well.

Comment 5 Zamir SUN 2015-04-29 15:53:17 UTC
Hi,
It's no reason to keep it exists into Fedora 22.
I've make a fixed svg
https://zsun.fedorapeople.org/pub/bugs/1176846/Make-Fedora-Better.svg

Comment 6 Fedora Update System 2015-05-01 19:12:52 UTC
fedora-logos-22.0.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/fedora-logos-22.0.0-1.fc22

Comment 7 Fedora Update System 2015-05-02 18:12:14 UTC
Package fedora-logos-22.0.0-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fedora-logos-22.0.0-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-7460/fedora-logos-22.0.0-1.fc22
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2015-05-04 15:24:39 UTC
fedora-logos-22.0.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.